signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
crypto-handlers.h File Reference
`#include <QProcess>`
`#include <QMap>`
`#include <QFile>`
Include dependency graph for crypto-handlers.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | SystemCommandLineCallHandler
| Handles calls to system command line tools. More...
struct | PartitionHandler
class | MountHandler
| Handles mounting and unmounting of file systems. More...
class | LosetupHandler
| Handles mounting, unmounting of loopback devices. More...
class | CryptsetupHandler
| Wraps the libcryptsetup API functionality. More...